body {
	background: url(../img/bg-body.jpg) repeat scroll 0 0 / 1000px auto rgba(0, 0, 0, 0);
    background-color: #ffffff;
    color: #333333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
}

.titulo {
	display: block;
	padding: 5px 8px;
	background: #C73336;
	color: #FFF;
	letter-spacing: -1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.description {
	margin: 5px 0 20px 0;
}

#content {
	width: 494px;
	height: 393px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -247px;
	margin-top: -197px;
	background: url(../img/bg-form.png) no-repeat 0 0;
}

#section{
	width: 339px;
	float: right;
	margin-right: 11px;
	height: 382px;
	padding: 25px;
}

#section-mensagem{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	font-weight: 600;
	font-style: italic;
	width: 500px;
	float: right;
	margin-top: -7px;
	margin-right: -7px;
	padding: 13px;
	display: none;
}

#logo-senac {
	width: 82px;
	height: 48px;
	float: left;
}

#logo-senac img {
	width: 100%;
}

#titulo-painel {
	font-size: 16px;
	padding: 8px 13px;
	float: right;
	margin-top: 11px;
}

#validate {
	width: 100%;
	margin: 80px 0 0 0;
}

#validate form {
	pading-top: 1px;
}

#validate form div.form-group {
	margin: 20px 0;	
}

#validate form div.form-group label {
	font: 15px Arial, Tahoma, Verdana;
	color: #606062;
	letter-spacing: -1px;
	display: block;
}

#validate img {
	width: 120px;
	height: 40px;
	display: block;
	float: left;
	margin: 0 0 0 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#validate #captcha {
	width: 160px;
	margin: 0;
	float: left;
	height: 42px;
}

#validate #actions {
	width: 100%;
	height: 70px;
	margin: 0px;
	float: left;
}

#validate #actions #links {
	width: 205px;
	height: 20px;
	overflow: hidden;
	margin: 29px 0 0 0;
	float: left;
}

#validate #actions #links a {
	font: 12px Arial, Tahoma, Verdana;
	color: #052F83;
	display: inline-block;
	margin: 0px 10px 0 0;
	letter-spacing: -1px;
}

#validate #actions #links a:nth-child(2) {
	margin-right: 0px !important;
}

#validate #actions #buttons {
	float: right;
	margin: 20px 0 0 16px;
}

#validate #actions #buttons button {
	background: #C73336 !important;
}

#section.boxAlert {
	height: 483px !important;
	background-position: 0 75px !important;
}